//open / close
var aboutOpen = 0

$('#buttonAbout').on('click',function(){
	//hiding navbar
	$('.navbar-collapse').collapse('hide');
	if (aboutOpen > 0){
		$('#about').css('visibility','hidden');
		$('#about').css('opacity','0')
		$('#backToMap').css('visibility','hidden');
		$('#backToMap').css('opacity','0')
		aboutOpen = 0
	}
	else{
		$('#about').css('visibility','visible')
		$('#about').css('opacity','1')
		$('#backToMap').css('visibility','visible');
		$('#backToMap').css('opacity','1')
		aboutOpen = 1
	}
	//closing anthology
	$('#anthology').css('opacity','0')
	$('#anthology').css('visibility','hidden')
	anthologyOpen = 0
})

$('#closeAnthologyAbout').on('click',function(){
	$('#about').css('opacity','0')
	$('#about').css('visibility','hidden')
	$('#backToMap').css('opacity','0')
	$('#backToMap').css('visibility','hidden')
	aboutOpen = 0
})